ubuntu-restricted-extras requires multiverse not restricted

Bug #568942 reported by zpletan on 2010-04-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Manual
Medium
Elan Kugelmass

Bug Description

I am reading ubuntu-manual rev 729, and on page 144 (Chapter 9), I believe I have discovered a factual error.

The "I can't play certain audio or video files" section states that to install ubuntu-restricted-extras, the universe and restricted repositories must be enabled; however, the ubuntu-restricted-extras package actually depends on packages in (and itself exists in) universe and multiverse, not universe and restricted.

Elan Kugelmass (epkugelmass) wrote :
Changed in ubuntu-manual:
status: New → Fix Committed
importance: Undecided → Medium
assignee: nobody → Elan Kugelmass (epkugelmass)
milestone: none → edition-2
Changed in ubuntu-manual:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers